<!DOCTYPE html>
<html>
    <head>
        <title>
            MILAN holidays
        </title>
        <meta charset=utf-8>
        <link rel="stylesheet" href="css/reset.css">
        <link rel="stylesheet" href="css/style.css">
    </head>
    
    <body>
        
        <div class="main-wrapper">
        
            <header>
                    <div><a class="wrapper__logo" href="">
                            <div class="wrapper__logo_img"></div>
                            <div><span>MILAN</span><br>HOLIDAYS</div>
                        </a>
                    </div>
                    <div><span>tours@milanoholidays.com<br>+39 338 709 0880</span></div>
            </header> 
            
            <section>
                    <div  class="conteiner">
                        <a href="">
                           <div class="conteiner__img-box">
                                <img class="bottom-to-top" src="images/img-section-1.png" alt="Shopping Tours">
                                <div class=conteiner--showup>
                                    <p>from<br><span class=conteiner--showup-price>&euro;200</span></p>
                                    <b>View Detailes &gt;</b>
                                </div>    
                            </div>
                            <p>Shopping Tours</p>
                        </a>
                    </div>
                    <div class="conteiner">
                        <a href="">
                           <div class="conteiner__img-box">
                                 <img class="bottom-to-top" src="images/img-section-2.png" alt="Sightseeing Tours">
                                 <div class=conteiner--showup>
                                    <p>from<br><span class=conteiner--showup-price>&euro;50</span></p>
                                    <b>View Detailes &gt;</b>
                                </div>  
                           </div>
                           <p>Sightseeing Tours</p>
                        </a>    
                    </div>
                    <div class="conteiner">
                        <a href="">
                           <div class="conteiner__img-box">
                                 <img class="bottom-to-top" src="images/img-section-3.png" alt="Food Tours">
                                 <div class=conteiner--showup>
                                    <p>from<br><span class=conteiner--showup-price>&euro;150</span></p>
                                    <b>View Detailes &gt;</b>
                                </div>  
                           </div>
                           <p>Food Tours</p>
                        </a>
                    </div>
                    <div class="conteiner">
                        <a href="">
                           <div class="conteiner__img-box">
                                 <img class="bottom-to-top" src="images/img-section-4.png" alt="Bars &#38 Nightlife">
                                 <div class=conteiner--showup>
                                    <p>from<br><span class=conteiner--showup-price>&euro;85</span></p>
                                    <b>View Detailes &gt;</b>
                                </div>  
                           </div>
                           <p>Bars &#38 Nightlife</p>
                        </a>
                    </div>
                    <div class="conteiner">
                        <a href="">
                           <div class="conteiner__img-box">
                                 <img class="bottom-to-top" src="images/img-section-5.png" alt="Art &#38 Architecture">
                                 <div class=conteiner--showup>
                                    <p>from<br><span class=conteiner--showup-price>&euro;65</span></p>
                                    <b>View Detailes &gt;</b>
                                </div>  
                           </div>
                           <p>Art &#38 Architecture</p>
                        </a>    
                    </div>
                    <div class="conteiner">
                        <a href="">
                           <div class="conteiner__img-box">
                                 <img class="bottom-to-top" src="images/img-section-6.png" alt="Walking Tours">
                                 <div class=conteiner--showup>
                                    <p>from<br><span class=conteiner--showup-price>&euro;30</span></p>
                                    <b>View Detailes &gt;</b>
                                </div>  
                           </div>
                           <p>Walking Tours</p>
                        </a>    
                    </div>
            </section>
            
            <footer>
                &#169 2018 Copyright Milan Holidays, Inc. All rights reserved.
            </footer>
         </div>
        
    </body>
    
</html>